/* CSS Document */
body {font-size:14px; padding:0px;margin:0px; position:relative;line-height:20px; color:#7d7d7d; font-family:\5FAE\8F6F\96C5\9ED1; background:url(../images/topbg.jpg) top repeat-x;}
body a{outline:none;blr:expression(this.onFocus=this.blur()); }
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6{padding:0px; margin:0px;}
ul,ul li{list-style:none; padding:0px; margin:0px; }
div, span, ul, li, hr{padding:0px; margin:0px;}
img{ border:0px; padding:0px; margin:0px;vertical-align:middle;}
a{ text-decoration:none; color:#000; outline:none; outline:none;}
a:hover{color:#6c3;}
input{ border:0px;}
hr {padding:0px; margin:0px; border:0px;}
em,i {font-style:normal;}
.none {display:none;}
.block {display:block;}
border {border:0px;}
html{overflow-y:scroll; min-width:1100px;}


/*清除浮动*/
.clearfix:before, .clearfix:after { content:""; display:table;}
.clearfix:after {clear:both; }
.clearfix {zoom:1;}

/*居中*/
.center {margin:0 auto; clear:both;}

/*宽度*/
.w1000 {width:1100px; padding-bottom:25px;}
/*宽度*/
.fl {float:left;}
.fr {float:right;}
.w1010 {width:1100px;}
.w298 {width:298px;border:#000000 solid 0px; margin-bottom:50px;}
.w695 {width:755px; padding:10px 0 25px 0; border:#000000 solid 0px;}

/*栏目*/
.title_je1 {width:100%; padding:0 0 30px 0;height:30px; line-height:30px;}
.title_je1 h2 { padding-right:20px; height:30px;font-size:16px; color:#000; float:left;font-weight:bold; font-family:Times New Roman;}
.title_je1 h1 {float:left; color:#3aca31; font-size:14px; font-weight:300;}
/*栏目*/
.title1 {width:100%; clear:both; padding:5px 0 24px; height:25px; line-height:25px;}
.title1 .h2 {float:left; padding-right:15px; font-size:20px; color:#193b6d; font-weight:300; font-family:"Times New Roman", Times, serif;}
.title1 .h3 {float:left; font-size:14px; color:#74cc39; font-weight:300;}
.jobtitle{margin-left:0px; font-size:18px; line-height:180%; color:#193b6d; margin-bottom:20px;}
.aboutinfo{  margin-left:0px; font-size:14px; line-height:180%; color:#606060; border:#000000 solid 0px;}
.aboutinfo h1{color:#193b6d; font-size:16px; line-height:200%;}
.aboutinfo img{ max-width:100%;}

/*头部*/
.header {width:1100px; margin:0 auto; text-align:center; position:relative; height:129px;}
.header h1 {width:160px; float:left;height:65px; position:absolute; left:20px; top:30px;}
.header h1 img {max-width:100%; margin-top:25px;}
.header .language {width:280px; float:right; padding:6px 0 8px 0; height:20px; color:#fff; font-size:12px;}
.header .language span {float:left;}
.header .language span a {padding:0 3px; color:#fff;}
.header .language span a:hover {color:#ff0;}
.header .naver {width:770px; float:right; clear:both; margin-top:40px; height:36px; line-height:36px; float:right; position:relative; right:-26px; font-size:14px; color:#193b6d; overflow:hidden; text-align:right;}
.header .naver a {padding:0 15px; margin:0 12px; display:inline;color:#193b6d;}
.header .naver a:hover {color:#6c3;}
.header .naver a.cur{ font-weight:bold;}

/*搜索*/
.search {width:170px; height:20px; float:right; background:#f2f2f2; border-radius:15px; z-index:10;behavior: url(pie.htc);}
.search .input1 {color:#193b6d; width:86px; float:left; padding-left:0px; line-height:18px; height:20px; outline:none; background:none; border:#000000 solid 0px;}
.search .submit {width:22px; height:20px; cursor:pointer; float:right; background:url(../images/search.png) no-repeat 1px 2px;}
.search .select {width:55px; padding-left:5px; float:left; height:22px; line-height:16px; background:none;color:#989898; font-size:12px; border:0; outline:none; text-align:left;}
.search .select option {height:22px; line-height:16px;}

/*首页广告*/
.inbanner {width:100%; clear:both;height:239px;position:relative; margin-bottom:2px;}
.inbanner .banbox {width:100%; clear:both; height:355px; text-align:center; position:absolute; left:0; top:0; z-index:0;}

		.bannerBox{ width:100%; height:330px; overflow:hidden; position:relative; border:0px solid #ddd;  background:#e8e8e8;  margin-bottom:50px; }
		.bannerBox .hd{ height:15px;  position:absolute; left:0px; bottom:10px; z-index:1; border:#000000 solid 0px; width:100%; text-align:center;}
		.bannerBox .hd ul{ overflow:hidden; zoom:1; border:#000000 solid 0px;  }
		.bannerBox .hd ul li{ width:15px; margin:0px 5px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; display:inline-block; border:#000000 solid 0px; overflow:hidden; text-indent:-999px; border-radius:100%;
box-shadow:0px 0px 5px #8f8f8f;-moz-box-shadow:0px 0px 5px #8f8f8f;-webkit-box-shadow:0px 0px 5px #8f8f8f;}
		.bannerBox .hd ul li.on{ background:#de8b00; color:#fff; }
		.bannerBox .bd{ position:relative; height:100%; width:100%; z-index:0;  }
		.bannerBox .bd ul{height:100%; width:100%;}
		.bannerBox .bd li{ vertical-align:middle;height:100%; width:100%; display:block;}
		.bannerBox .bd img{height:100%; width:100%;  }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.bannerBox .prev,
		.bannerBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
		.bannerBox .next{ left:auto; right:3%; background-position:8px 5px; }
		.bannerBox .prev:hover,
		.bannerBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.bannerBox .prevStop{ display:none;  }
		.bannerBox .nextStop{ display:none;  }
		
/*公司介绍*/
.company {width:363px; height:500px; padding-right:42px; float:left; position:relative;}
.company .pic {width:363px; height:242px; clear:both;}
.company .pic img {width:363px; height:242px;}
.company dl {width:330px; margin:0 auto; clear:both; padding-top:15px; height:168px; line-height:21px;font-size:12px; text-indent:2em;}

/*新闻中心*/
.News {width:363px; float:left; height:500px;}
.News .h2 {width:100%; clear:both; height:150px;}
.News .h2 img {width:100%; height:139px;}
.News .h3 {width:100%; clear:both; font-weight:300; height:82px; font-size:12px; overflow:hidden; line-height:22px;}
.News .h3 a {color:#7d7d7d;}
.News .h3 a:hover {color:#6c3;}
.News .pic {width:100%; height:100px; clear:both; position:relative;}
.News .pic img {width:98px; height:78px; position:absolute; left:0; top:5px;}
.News .pic .h4 {width:250px; height:26px; line-height:22px; float:right; font-weight:300;font-size:12px;}
.News .pic dl {width:250px; float:right; line-height:20px; height:60px; text-indent:2em; font-size:12px;}

/*产品中心*/
.chanpin {width:288px; float:right; height:500px; position:relative;}
.chanpin .chanour {width:100%; clear:both; background:#f2f2f2; height:86px; position:relative; float:left;}
.chanpin .chanour .chimg {width:90px; height:86px; float:left; position:absolute; left:0; top:0; background:url(../images/chan_our.jpg) no-repeat 0 0;}
.chanpin .chanour .h3 {width:180px; float:right; height:30px; padding:10px 8px 0 0; float:right; font-size:13px; font-weight:bold; line-height:20px;}
.chanpin .chanour ul {width:188px; padding-left:10px; float:right; margin-right:0px; left:90px; top:40px; height:44px;  background:#f2f2f2;overflow:hidden; border:#000000 solid 0px;position:absolute;}
.chanpin .chanour ul li {width:100%; height:22px; line-height:22px; font-size:13px; color:#636363;}
.chanpin .chanour ul li a {color:#636363;}
.chanpin .chanour ul li a:hover {color:#6c3;}
.chanpin .chanour .moreicon {width:13px; height:8px; position:absolute; float:right; right:8px; bottom:8px; background:url(../images/chan_icon.png) no-repeat 0 0; z-index:0;}
.chanpin .chanour .moreicon:hover {opacity:0.8;}

.chanpicBox .bd li .h3 {width:230px; margin:0 auto; height:50px; line-height:20px; padding-top:5px; text-align:center; clear:both; font-weight:300; font-size:14px;}
.chanpicBox .bd li .chanpic {width:100%; height:200px; clear:both;}
.chanpicBox .bd li .chanpic img {width:100%; height:200px;}
.chanpicBox{ width:100%; height:300px; overflow:hidden; position:relative; border:0px solid #ff0ddd;  left:0; top:0; z-index:1; }
		.chanpicBox .hd{ height:15px; overflow:hidden; position:absolute; left:0px; bottom:5px; z-index:1; border:#000000 solid 0px; width:100%; text-align:center;}
		.chanpicBox .hd ul{ overflow:hidden; zoom:1; }
		.chanpicBox .hd ul li{ width:60px; margin:0px 3px; height:5px; line-height:14px; text-align:center; background:#fff; cursor:pointer; display:inline-block; border:#000000 solid 0px; overflow:hidden; text-indent:-999px; }
		.chanpicBox .hd ul li.on{ background:#7aacd4; color:#fff; }
		.chanpicBox .bd{ position:relative; height:100%; width:100%; z-index:0;}
		.chanpicBox .bd ul{height:100%; width:100%; border:#000000 solid 0px; }
		.chanpicBox .bd li{ vertical-align:middle;height:100%; width:100%; display:block;position:relative;}
		.chanpicBox .bd img{height:100%; width:100%;  }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.chanpicBox .prev,
		.chanpicBox .next{width:30px; height:30px; position:absolute; left:0; top:0px; background:url(../images/chan_btn.png) no-repeat 0 0;}
		.chanpicBox .next{background:url(../images/chan_btn.png) no-repeat -30px 0; right:0; left:auto;}
		.chanpicBox .prev:hover,
		.chanpicBox .next:hover{opacity:0.8;}
		.chanpicBox .prevStop{ display:none;  }
		.chanpicBox .nextStop{ display:none;  }
/*底部*/
.footer {width:100%; clear:both; padding:18px 0 0 0; background:#193b6d; font-size:12px;}
.footer h1 {width:60px; float:left; padding-top:4px;}
.footer h1 img {width:36px; height:37px; float:right;}
.footer .fright {width:1020px; float:right; overflow:hidden; line-height:22px; color:#fff;}
.footer .fright a {color:#fff;}
.footer .fright span {padding-right:25px;font-size:12px;}
.footewm{ position:absolute; right:0px; top:-10px;}
/*位置*/
.weizhi {width:100%; margin:0 auto; clear:both; clear:both; margin-bottom:20px; height:56px; line-height:56px; color:#837e7e; font-size:12px; background:url(../images/line1.jpg) bottom repeat-x}
.weizhi a {color:#193b6d;}

.nei-ban {width:100%; float:left;clear:both; text-align:center;}

/*产品左侧分类*/
.prclass {width:100%; clear:both; padding-bottom:100px;}
.prclass h2 {width:100%;color:#fff; clear:both; height:40px; line-height:40px; text-indent:15px; font-size:12px; font-weight:300; position:relative; z-index:10;}
.prclass h2 a {color:#000; float:left; width:100%; background:#f2f2f2; border-top:1px solid #fff; border-bottom:1px solid #e5e5e5;-webkit-transition: .3s all; -moz-transition: .3s all; -ms-transition: .3s all; transition: .3s all;}
.prclass h2 a:hover {color:#fff;background:#193b6d;}
.prclass h2 .on {color:#fff;background:#193b6d;}
.prclass .on {color:#fff;background:#193b6d;}
.prclass ul {width:248px; padding:0 25px; display:inline; clear:both; float:left; overflow:hidden; background:#fafafa; position:relative; top:-1px;}
.prclass ul li {width:100%; clear:both; height:40px; line-height:40px; text-indent:15px; font-size:12px; color:#000;}
.prclass ul li a {width:100%; float:left; color:#666666; background:#fafafa; border-top:1px solid #e4e4e4;-webkit-transition: .3s all; -moz-transition: .3s all; -ms-transition: .3s all; transition: .3s all;}
.prclass ul li.on a,
.prclass ul li a:hover { color:#000000; font-weight:bold;}

/*产品列表*/
.prlist {width:200px; float:right; height:210px; margin:15px 20px 0px;float:left; font-size:12px; line-height:20px;text-align:center; font-weight:300;}
.prlist img {width:200px; height:165px; border:1px solid #d7d7d7; border-radius:0px; margin-bottom:8px;}

.prolist{ width:712px; border:#d7d7d7 solid 1px; float:left;}
.prolist li{ width:315px; height:315px; float:left;text-align:center; border-right:#d7d7d7 solid 1px; margin-left:20px; margin-top:20px; margin-bottom:20px; padding-right:20px; margin-right:0px;}
.prolist li.r{ border-right:0px;}
.prolist li a{ color:#2047aa;}
.prolist li a:hover{ color:#6c3;}
.prolist li h2{ color:#2047aa; font-size:14px; line-height:30px; height:30px; margin:10px auto 0px;}
.prolist li dl{ width:100%; height:30px; line-height:30px; border:#000000 solid 0px; overflow:hidden; font-size:12px; margin-bottom:10px;}

.aboutsider{ width:695px; margin-left:-30px; border:#000000 solid 0px; float:left;}

.aboutsider .list{width:318px; height:265px; padding:0 0 0 20px; float:left; font-size:12px; line-height:28px;text-align:center; font-weight:300;}
.aboutsider .list img{width:316px; height:215px; border:1px solid #c2c2c2; border-radius:12px; behavior: url(pie.htc);}
.aboutsider .list:hover span{ }
/*
.aboutsider .list span{ display:; position:absolute; width:100%; color:#000; bottom:0px; left:0px; height:30px; line-height:30px; text-align:center; FILTER: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99e4e4e4', endColorstr='#99e4e4e4',GradientType=0 ); 
	background-color:rgba(228, 228, 228, 0.7); z-index:2;}
	*/
/*招聘列表*/
.joblist {width:100%; float:right; clear:both; padding:19px 0 35px 0;}
.joblist li {width:100%; clear:both; height:62px; line-height:62px; font-size:14px; border-bottom:1px dashed #999; color:#323431;}
.joblist li a {color:#323431;float:left; text-indent:38px; background:url(../images/newsicon.jpg) no-repeat 15px 25px;}
.joblist li a:hover {color:#0b5c9d;}
.joblist li span {float:right; color:#323431;}

#Article{ border:#000000 solid 0px; padding:15px; margin-bottom:30px;}
#Article h1.title{color:#000;font-weight:800;line-height:26px;font-size:22px;margin-bottom:6px; text-align:left; padding:8px 0 8px; text-align:center;}
#Article h1.title span,
#Article .times{ font-size:12px; font-weight:normal; line-height:30px; color:#999; text-align:left;border-bottom:1px solid #e5e5e5; margin-bottom:20px;padding:16px 0 8px; }
#Article .info_share{ float:right;}
#Article .content{ font-size:14px; line-height:180%; color:#666666; min-height:350px;_height:350px;}
#Article .content a{color:#1f65bb; }
#Article .content img{width: expression(this.width > 678 ? 678 : true); max-width:678px; margin:auto}
#Article .content p{}
.pronext{ width:100%; border-top:#CCCCCC dotted 1px; padding-top:4px; margin-top:5px;}
.pronext li{ float:left; width:49%; list-style:none; }
.pronext li.r{ float:right;}